Index: trunk/examples/extended/analysis/N03Con/exampleN03Con.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/exampleN03Con.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/exampleN03Con.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: exampleN03Con.cc,v 1.2 2007/05/26 00:24:09 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/analysis/N03Con/include/ExN03DetectorConstruction.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03DetectorConstruction.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03DetectorConstruction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03DetectorConstruction.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03DetectorMessenger.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03DetectorMessenger.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03DetectorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03DetectorMessenger.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03EventAction.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03EventAction.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03EventAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03EventAction.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03EventActionMessenger.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03EventActionMessenger.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03EventActionMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03EventActionMessenger.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03PhysicsList.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03PhysicsList.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03PhysicsList.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03PhysicsList.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03PrimaryGeneratorAction.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03PrimaryGeneratorAction.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03PrimaryGeneratorAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03PrimaryGeneratorAction.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03PrimaryGeneratorMessenger.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03PrimaryGeneratorMessenger.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03PrimaryGeneratorMessenger.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03PrimaryGeneratorMessenger.hh,v 1.1 2007/05/26 00:18:27 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03RunAction.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03RunAction.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03RunAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03RunAction.hh,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03SteppingAction.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03SteppingAction.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03SteppingAction.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03SteppingAction.hh,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/include/ExN03SteppingVerbose.hh
===================================================================
--- trunk/examples/extended/analysis/N03Con/include/ExN03SteppingVerbose.hh	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/include/ExN03SteppingVerbose.hh	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03SteppingVerbose.hh,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //
Index: trunk/examples/extended/analysis/N03Con/src/ExN03DetectorConstruction.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03DetectorConstruction.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03DetectorConstruction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03DetectorConstruction.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03DetectorMessenger.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03DetectorMessenger.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03DetectorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03DetectorMessenger.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03EventAction.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03EventAction.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03EventAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03EventAction.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03EventActionMessenger.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03EventActionMessenger.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03EventActionMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03EventActionMessenger.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03PhysicsList.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03PhysicsList.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03PhysicsList.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03PhysicsList.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03PrimaryGeneratorAction.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03PrimaryGeneratorAction.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03PrimaryGeneratorAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03PrimaryGeneratorAction.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03PrimaryGeneratorMessenger.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03PrimaryGeneratorMessenger.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03PrimaryGeneratorMessenger.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03PrimaryGeneratorMessenger.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03RunAction.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03RunAction.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03RunAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03RunAction.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
Index: trunk/examples/extended/analysis/N03Con/src/ExN03SteppingAction.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03SteppingAction.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03SteppingAction.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03SteppingAction.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 // 
Index: trunk/examples/extended/analysis/N03Con/src/ExN03SteppingVerbose.cc
===================================================================
--- trunk/examples/extended/analysis/N03Con/src/ExN03SteppingVerbose.cc	(revision 812)
+++ trunk/examples/extended/analysis/N03Con/src/ExN03SteppingVerbose.cc	(revision 1230)
@@ -26,5 +26,5 @@
 //
 // $Id: ExN03SteppingVerbose.cc,v 1.1 2007/05/26 00:18:28 tkoi Exp $
-// GEANT4 tag $Name:  $
+// GEANT4 tag $Name: geant4-09-03-cand-01 $
 //
 //....oooOO0OOooo........oooOO0OOooo........oooOO0OOooo........oooOO0OOooo......
